package com.java110.user.dao.property;

import java.util.List;
import java.util.Map;

public interface IAttendanceReminderV1ServiceDao {
    List<Map> queryStaffSchedules(Map params);
    List<Map> queryScheduleById(Map params);
    List<Map> queryScheduleDay(Map params);
    List<Map> queryScheduleTimes(Map params);
    Map queryTodayPunch(Map params);
}
